Subject: Goodbye Encryption????

From: [email-masked] (Robert Mashlan)
Date: Tue, 30 Jul 1996 09:01:52 GMT

I just read a news brief on Time's Pathfinder called "World Leaders to
Adopt Anti-Terrorism Steps"

The URL is http://pathfinder.com/welcome/latest/RB/1996Jul30/24.html

Some excerpts from this article:

"PARIS (Reuter) - The world's major powers will debate in Paris
Tuesday how far they can go in waging a global war on terrorism
without confronting each other in a trade war or violating civil
rights."

"The proposals include such seemingly obvious measures as pooling
intelligence, sharing know-how and easing extradition, as well as
moves to dry up the supply of funds and weapons to bombers and ways to
prevent guerrillas exploiting the Internet."

"-- better control of the public Internet, with legislation to ban
private encryption of content on the worldwide computer network and
ban incitement to and instruction in terrorism "